Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 07:27:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jas                    Bot:  Hi again! Bot:  Please enter your name Customer:  jas Bot:  Hi Jas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:10 AM, 29th Aug                     jas                    Fast           11:10 AM, 29th Aug                   Sohaib                   Hi Jas ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:11 AM, 29th Aug                     jas                    Im asking which address the person come and collect           11:11 AM, 29th Aug                     jas                    Yesterday someone said he will come.on sunday           11:11 AM, 29th Aug                     jas                    Now you said 3-5 days           11:11 AM, 29th Aug                     jas                    My money is locked inside           11:11 AM, 29th Aug                     jas                    I want that money because of size issue i returned the product other wise i use always max fashion products           11:12 AM, 29th Aug                   Sohaib                   Could you please confirm the address:Al zaroonu building rolla street al raffa burdubai           11:12 AM, 29th Aug                     jas                    Not this one           11:13 AM, 29th Aug                     jas                    I already request to change my address for two times i requested           11:13 AM, 29th Aug                     jas                    Still not updated           11:13 AM, 29th Aug                     jas                    Oh god           11:13 AM, 29th Aug                     jas                    Yesterday one person from your customer service said 25th floor exchange tower,business bay +971505132153           11:14 AM, 29th Aug                   Sohaib                   bur dubai al raffa rolla street al zarooni building 410 flat no           11:14 AM, 29th Aug                     jas                    No you said my old address           11:14 AM, 29th Aug                     jas                    I request lot of time to change the address of return pickup points           11:15 AM, 29th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:17 AM, 29th Aug                     jas                    Its not good things           11:17 AM, 29th Aug                     jas                    See someone in al zarooni building and ask me where are you sir           11:18 AM, 29th Aug                     jas                    Everyday i said and request to change my address but no one change righy           11:18 AM, 29th Aug                     jas                    You still not reply my chat           11:18 AM, 29th Aug                     jas                    When i make return i come to Customer Service and request to change my address but still in old address           11:19 AM, 29th Aug                     jas                    Hello sohaib let me reply           11:19 AM, 29th Aug                   Sohaib                   Kindly note that the new address will not be updated in the order history we are going to provide our courier team with a new address           11:22 AM, 29th Aug                   Sohaib                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the address, you can login on your account and from setting option, you can update your correct a new address.           11:22 AM, 29th Aug                   Sohaib                   Is there anything else I can help you with?           11:24 AM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 AM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4793285